{
	"coldpeakszone_bg-sky_0":  { "File": "bg-sky.png", "Rect": "0,0,256,224", "Center": "256,0" },
	"coldpeakszone_bg-sky_1":  { "File": "bg-sky.png", "Rect": "0,224,256,32", "Center": "256,0" },
	"coldpeakszone_bg-sky_2":  { "File": "bg-sky.png", "Rect": "0,256,256,32", "Center": "256,0" },
	"coldpeakszone_bg-sky_3":  { "File": "bg-sky.png", "Rect": "0,288,256,16", "Center": "128,0" },
	"coldpeakszone_bg-sky_4":  { "File": "bg-sky.png", "Rect": "0,304,256,32", "Center": "256,0" },
	"coldpeakszone_bg-sky_5":  { "File": "bg-sky.png", "Rect": "0,336,256,32", "Center": "256,0" },

	"coldpeakszone_bg-sky-daytime_0":  { "File": "bg-sky.png", "Rect": "256,0,256,224", "Center": "256,0" },
	"coldpeakszone_bg-sky-daytime_1":  { "File": "bg-sky.png", "Rect": "256,224,256,32", "Center": "256,0" },
	"coldpeakszone_bg-sky-daytime_2":  { "File": "bg-sky.png", "Rect": "256,256,256,32", "Center": "256,0" },

	"coldpeakszone_bg-trees_0":  { "File": "bg-trees.png", "Rect": "0,0,256,64", "Center": "256,0" },
	"coldpeakszone_bg-trees_1":  { "File": "bg-trees.png", "Rect": "0,64,256,64", "Center": "256,0" },
	"coldpeakszone_bg-trees_2":  { "File": "bg-trees.png", "Rect": "0,128,256,64", "Center": "256,0" },
	"coldpeakszone_bg-trees_3":  { "File": "bg-trees.png", "Rect": "0,192,256,130", "Center": "256,0" },

	"coldpeakszone_bg-trees-daytime_0":  { "File": "bg-trees.png", "Rect": "256,0,256,64", "Center": "256,0" },
	"coldpeakszone_bg-trees-daytime_1":  { "File": "bg-trees.png", "Rect": "256,64,256,64", "Center": "256,0" },
	"coldpeakszone_bg-trees-daytime_2":  { "File": "bg-trees.png", "Rect": "256,128,256,64", "Center": "256,0" },
	"coldpeakszone_bg-trees-daytime_3":  { "File": "bg-trees.png", "Rect": "256,192,256,130", "Center": "256,0" },

	"coldpeakszone_bg-cave_0":  { "File": "bg-cave.png", "Rect": "0,0,512,256", "Center": "512,256" },
	"coldpeakszone_bg-cave_1":  { "File": "bg-cave.png", "Rect": "512,0,512,256", "Center": "512,256" },
	"coldpeakszone_bg-cave_2":  { "File": "bg-cave.png", "Rect": "0,256,512,256", "Center": "512,256" },
	"coldpeakszone_bg-cave_3":  { "File": "bg-cave.png", "Rect": "512,256,512,256", "Center": "512,256" },

	"coldpeakszone_bg-sky-ending_0":  { "File": "bg-sky-ending.png", "Rect": "0,0,256,64", "Center": "256,0" },
	"coldpeakszone_bg-sky-ending_1":  { "File": "bg-sky-ending.png", "Rect": "0,64,256,48", "Center": "256,-64" },
	"coldpeakszone_bg-sky-ending_2":  { "File": "bg-sky-ending.png", "Rect": "0,112,256,48", "Center": "256,-112" },
	"coldpeakszone_bg-sky-ending_3":  { "File": "bg-sky-ending.png", "Rect": "0,160,256,96", "Center": "256,-160" },
	"coldpeakszone_bg-sky-ending_4":  { "File": "bg-sky-ending.png", "Rect": "0,256,256,192", "Center": "256,-256" },

	"coldpeakszone_bg-sky-ending-daytime_0":  { "File": "bg-sky-ending.png", "Rect": "256,0,256,60", "Center": "256,0" },
	"coldpeakszone_bg-sky-ending-daytime_1":  { "File": "bg-sky-ending.png", "Rect": "256,60,256,48", "Center": "256,-60" },
	"coldpeakszone_bg-sky-ending-daytime_2":  { "File": "bg-sky-ending.png", "Rect": "256,108,256,32", "Center": "256,-108" },
	"coldpeakszone_bg-sky-ending-daytime_3":  { "File": "bg-sky-ending.png", "Rect": "256,140,256,120", "Center": "256,-140" },
	"coldpeakszone_bg-sky-ending-daytime_4":  { "File": "bg-sky-ending.png", "Rect": "256,260,256,188", "Center": "256,-260" },
	
	"coldpeakszone_bg-angelisland":  { "File": "bg-angelisland.png", "Rect": "0,0,142,68", "Center": "75,44" },
	"coldpeakszone_bg-angelisland-night":  { "File": "bg-angelisland.png", "Rect": "142,0,152,76", "Center": "75,44" },
	"coldpeakszone_bg-angelisland-sky":  { "File": "bg-angelisland.png", "Rect": "0,76,69,36", "Center": "34,23" },
	"coldpeakszone_bg-angelisland-sky-night":  { "File": "bg-angelisland.png", "Rect": "69,76,69,36", "Center": "34,23" },
}
